<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>CATEGORY_SOURCE_LIST</key>
		<string>activeEmailCategories</string>
		<key>EDITABLE_FIELDS</key>
		<array>
			<dict>
				<key>KEYPATH</key>
				<string>name</string>
				<key>NAME</key>
				<string>Group Names</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>note</string>
				<key>NAME</key>
				<string>Details</string>
			</dict>
		</array>
		<key>KEYWORDS_SOURCE_LIST</key>
		<string>activeEmailKeywordTypes</string>
		<key>NAME</key>
		<string>GWBulkEditEmailCard</string>
		<key>PLURAL_HUMANREADABLE_CLASS</key>
		<string>Emails</string>
	</dict>
	<dict>
		<key>BILLING_RATE_SOURCE_LIST</key>
		<string>activeBillingRates</string>
		<key>CATEGORY_SOURCE_LIST</key>
		<string>activeTimeblockCategories</string>
		<key>EDITABLE_FIELDS</key>
		<array>
			<dict>
				<key>KEYPATH</key>
				<string>subject</string>
				<key>NAME</key>
				<string>Appointment Subject</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>details</string>
				<key>NAME</key>
				<string>Details</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>location</string>
				<key>NAME</key>
				<string>Location</string>
			</dict>
		</array>
		<key>KEYWORDS_SOURCE_LIST</key>
		<string>activeContactKeywordTypes</string>
		<key>NAME</key>
		<string>GWBulkTimeblockCard</string>
		<key>PLURAL_HUMANREADABLE_CLASS</key>
		<string>Appointments</string>
	</dict>
	<dict>
		<key>BILLING_RATE_SOURCE_LIST</key>
		<string>activeBillingRates</string>
		<key>CATEGORY_SOURCE_LIST</key>
		<string>activeTaskCategories</string>
		<key>EDITABLE_FIELDS</key>
		<array>
			<dict>
				<key>KEYPATH</key>
				<string>title</string>
				<key>NAME</key>
				<string>Task Name</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>details</string>
				<key>NAME</key>
				<string>Details</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>location</string>
				<key>NAME</key>
				<string>Location</string>
			</dict>
		</array>
		<key>KEYWORDS_SOURCE_LIST</key>
		<string>activeTaskKeywordTypes</string>
		<key>NAME</key>
		<string>GWBulkEditTaskCard</string>
		<key>PLURAL_HUMANREADABLE_CLASS</key>
		<string>Tasks</string>
	</dict>
	<dict>
		<key>CATEGORY_SOURCE_LIST</key>
		<string>activeProjectCategories</string>
		<key>EDITABLE_FIELDS</key>
		<array>
			<dict>
				<key>KEYPATH</key>
				<string>subject</string>
				<key>NAME</key>
				<string>Project Name</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>details</string>
				<key>NAME</key>
				<string>Details</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>projectExtraFieldsNames.extra1</string>
				<key>KEYPATH</key>
				<string>extra1</string>
				<key>NAME</key>
				<string>Extra Field 1</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>projectExtraFieldsNames.extra2</string>
				<key>KEYPATH</key>
				<string>extra2</string>
				<key>NAME</key>
				<string>Extra Field 2</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>projectExtraFieldsNames.extra3</string>
				<key>KEYPATH</key>
				<string>extra3</string>
				<key>NAME</key>
				<string>Extra Field 3</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>projectExtraFieldsNames.extra4</string>
				<key>KEYPATH</key>
				<string>extra4</string>
				<key>NAME</key>
				<string>Extra Field 4</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>projectExtraFieldsNames.extra5</string>
				<key>KEYPATH</key>
				<string>extra5</string>
				<key>NAME</key>
				<string>Extra Field 5</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>projectExtraFieldsNames.extra6</string>
				<key>KEYPATH</key>
				<string>extra6</string>
				<key>NAME</key>
				<string>Extra Field 6</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>projectExtraFieldsNames.extra7</string>
				<key>KEYPATH</key>
				<string>extra7</string>
				<key>NAME</key>
				<string>Extra Field 7</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>projectExtraFieldsNames.extra8</string>
				<key>KEYPATH</key>
				<string>extra8</string>
				<key>NAME</key>
				<string>Extra Field 8</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>projectExtraFieldsNames.extra9</string>
				<key>KEYPATH</key>
				<string>extra9</string>
				<key>NAME</key>
				<string>Extra Field 9</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>projectExtraFieldsNames.extra10</string>
				<key>KEYPATH</key>
				<string>extra10</string>
				<key>NAME</key>
				<string>Extra Field 10</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>projectExtraFieldsNames.extra11</string>
				<key>KEYPATH</key>
				<string>extra11</string>
				<key>NAME</key>
				<string>Extra Field 11</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>projectExtraFieldsNames.extra12</string>
				<key>KEYPATH</key>
				<string>extra12</string>
				<key>NAME</key>
				<string>Extra Field 12</string>
			</dict>
		</array>
		<key>EXTRA_FIELD_NAMES</key>
		<string>projectExtraFieldsNames</string>
		<key>KEYWORDS_SOURCE_LIST</key>
		<string>activeProjectKeywordTypes</string>
		<key>NAME</key>
		<string>GWBulkEditProjectCard</string>
		<key>PLURAL_HUMANREADABLE_CLASS</key>
		<string>Projects</string>
	</dict>
	<dict>
		<key>CATEGORY_SOURCE_LIST</key>
		<string>activeOrganizationCategories</string>
		<key>EDITABLE_FIELDS</key>
		<array>
			<dict>
				<key>KEYPATH</key>
				<string>tagline</string>
				<key>NAME</key>
				<string>Tagline</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>name</string>
				<key>NAME</key>
				<string>Company Name</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>tickerSymbol</string>
				<key>NAME</key>
				<string>Ticker Symbol</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultPhone.phoneNumber</string>
				<key>NAME</key>
				<string>Default Phone Number</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultSecondPhone.phoneNumber</string>
				<key>NAME</key>
				<string>Second Default Phone Number</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultGeoAddress.street</string>
				<key>NAME</key>
				<string>Default Address Street</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultGeoAddress.city</string>
				<key>NAME</key>
				<string>Default Address City</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultGeoAddress.postalCode</string>
				<key>NAME</key>
				<string>Default Address ZIP/Postal Code</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultGeoAddress.state</string>
				<key>NAME</key>
				<string>Default Address State</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultGeoAddress.country</string>
				<key>NAME</key>
				<string>Default Address Country</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultEmailAddress.url</string>
				<key>NAME</key>
				<string>Default Email Address</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultIMAddress.url</string>
				<key>NAME</key>
				<string>Default IM Address</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultWebAddress.url</string>
				<key>NAME</key>
				<string>Default URL</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>organizationExtraFieldsNames.extra1</string>
				<key>KEYPATH</key>
				<string>extra1</string>
				<key>NAME</key>
				<string>Extra Field 1</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>organizationExtraFieldsNames.extra2</string>
				<key>KEYPATH</key>
				<string>extra2</string>
				<key>NAME</key>
				<string>Extra Field 2</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>organizationExtraFieldsNames.extra3</string>
				<key>KEYPATH</key>
				<string>extra3</string>
				<key>NAME</key>
				<string>Extra Field 3</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>organizationExtraFieldsNames.extra4</string>
				<key>KEYPATH</key>
				<string>extra4</string>
				<key>NAME</key>
				<string>Extra Field 4</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>organizationExtraFieldsNames.extra5</string>
				<key>KEYPATH</key>
				<string>extra5</string>
				<key>NAME</key>
				<string>Extra Field 5</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>organizationExtraFieldsNames.extra6</string>
				<key>KEYPATH</key>
				<string>extra6</string>
				<key>NAME</key>
				<string>Extra Field 6</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>organizationExtraFieldsNames.extra7</string>
				<key>KEYPATH</key>
				<string>extra7</string>
				<key>NAME</key>
				<string>Extra Field 7</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>organizationExtraFieldsNames.extra8</string>
				<key>KEYPATH</key>
				<string>extra8</string>
				<key>NAME</key>
				<string>Extra Field 8</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>organizationExtraFieldsNames.extra9</string>
				<key>KEYPATH</key>
				<string>extra9</string>
				<key>NAME</key>
				<string>Extra Field 9</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>organizationExtraFieldsNames.extra10</string>
				<key>KEYPATH</key>
				<string>extra10</string>
				<key>NAME</key>
				<string>Extra Field 10</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>organizationExtraFieldsNames.extra11</string>
				<key>KEYPATH</key>
				<string>extra11</string>
				<key>NAME</key>
				<string>Extra Field 11</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>organizationExtraFieldsNames.extra12</string>
				<key>KEYPATH</key>
				<string>extra12</string>
				<key>NAME</key>
				<string>Extra Field 12</string>
			</dict>
		</array>
		<key>EXTRA_FIELD_NAMES</key>
		<string>organizationExtraFieldsNames</string>
		<key>INDUSTRY_TYPE_SOURCE_LIST</key>
		<string>activeIndustryTypes</string>
		<key>KEYWORDS_SOURCE_LIST</key>
		<string>activeOrganizationKeywordTypes</string>
		<key>NAME</key>
		<string>GWBulkEditOrganizationCard</string>
		<key>ORGANIZATION_TYPE_SOURCE_LIST</key>
		<string>activeOrganizationTypes</string>
		<key>PLURAL_HUMANREADABLE_CLASS</key>
		<string>Companies</string>
		<key>REGION_TYPE_SOURCE_LIST</key>
		<string>activeRegionTypes</string>
	</dict>
	<dict>
		<key>CATEGORY_SOURCE_LIST</key>
		<string>activeOpportunityCategories</string>
		<key>EDITABLE_FIELDS</key>
		<array>
			<dict>
				<key>KEYPATH</key>
				<string>name</string>
				<key>NAME</key>
				<string>Opportunity Name</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>details</string>
				<key>NAME</key>
				<string>Details</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>opportunityExtraFieldsNames.extra1</string>
				<key>KEYPATH</key>
				<string>extra1</string>
				<key>NAME</key>
				<string>Extra Field 1</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>opportunityExtraFieldsNames.extra2</string>
				<key>KEYPATH</key>
				<string>extra2</string>
				<key>NAME</key>
				<string>Extra Field 2</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>opportunityExtraFieldsNames.extra3</string>
				<key>KEYPATH</key>
				<string>extra3</string>
				<key>NAME</key>
				<string>Extra Field 3</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>opportunityExtraFieldsNames.extra4</string>
				<key>KEYPATH</key>
				<string>extra4</string>
				<key>NAME</key>
				<string>Extra Field 4</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>opportunityExtraFieldsNames.extra5</string>
				<key>KEYPATH</key>
				<string>extra5</string>
				<key>NAME</key>
				<string>Extra Field 5</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>opportunityExtraFieldsNames.extra6</string>
				<key>KEYPATH</key>
				<string>extra6</string>
				<key>NAME</key>
				<string>Extra Field 6</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>opportunityExtraFieldsNames.extra7</string>
				<key>KEYPATH</key>
				<string>extra7</string>
				<key>NAME</key>
				<string>Extra Field 7</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>opportunityExtraFieldsNames.extra8</string>
				<key>KEYPATH</key>
				<string>extra8</string>
				<key>NAME</key>
				<string>Extra Field 8</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>opportunityExtraFieldsNames.extra9</string>
				<key>KEYPATH</key>
				<string>extra9</string>
				<key>NAME</key>
				<string>Extra Field 9</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>opportunityExtraFieldsNames.extra10</string>
				<key>KEYPATH</key>
				<string>extra10</string>
				<key>NAME</key>
				<string>Extra Field 10</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>opportunityExtraFieldsNames.extra11</string>
				<key>KEYPATH</key>
				<string>extra11</string>
				<key>NAME</key>
				<string>Extra Field 11</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>opportunityExtraFieldsNames.extra12</string>
				<key>KEYPATH</key>
				<string>extra12</string>
				<key>NAME</key>
				<string>Extra Field 12</string>
			</dict>
		</array>
		<key>EXTRA_FIELD_NAMES</key>
		<string>opportunityExtraFieldsNames</string>
		<key>KEYWORDS_SOURCE_LIST</key>
		<string>activeOpportunityKeywordTypes</string>
		<key>NAME</key>
		<string>GWBulkEditOpportunityCard</string>
		<key>OPPORTUNITY_STAGE_SOURCE_LIST</key>
		<string>activeOpportunityStages</string>
		<key>PLURAL_HUMANREADABLE_CLASS</key>
		<string>Opportunities</string>
	</dict>
	<dict>
		<key>CATEGORY_SOURCE_LIST</key>
		<string>activeNoteCategories</string>
		<key>EDITABLE_FIELDS</key>
		<array>
			<dict>
				<key>KEYPATH</key>
				<string>title</string>
				<key>NAME</key>
				<string>Note Title</string>
			</dict>
		</array>
		<key>KEYWORDS_SOURCE_LIST</key>
		<string>activeNoteKeywordTypes</string>
		<key>NAME</key>
		<string>GWBulkEditNoteCard</string>
		<key>PLURAL_HUMANREADABLE_CLASS</key>
		<string>Notes</string>
	</dict>
	<dict>
		<key>CATEGORY_SOURCE_LIST</key>
		<string>activeGroupCategories</string>
		<key>EDITABLE_FIELDS</key>
		<array>
			<dict>
				<key>KEYPATH</key>
				<string>name</string>
				<key>NAME</key>
				<string>Group Name</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>note</string>
				<key>NAME</key>
				<string>Details</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>groupExtraFieldsNames.extra1</string>
				<key>KEYPATH</key>
				<string>extra1</string>
				<key>NAME</key>
				<string>Extra Field 1</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>groupExtraFieldsNames.extra2</string>
				<key>KEYPATH</key>
				<string>extra2</string>
				<key>NAME</key>
				<string>Extra Field 2</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>groupExtraFieldsNames.extra3</string>
				<key>KEYPATH</key>
				<string>extra3</string>
				<key>NAME</key>
				<string>Extra Field 3</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>groupExtraFieldsNames.extra4</string>
				<key>KEYPATH</key>
				<string>extra4</string>
				<key>NAME</key>
				<string>Extra Field 4</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>groupExtraFieldsNames.extra5</string>
				<key>KEYPATH</key>
				<string>extra5</string>
				<key>NAME</key>
				<string>Extra Field 5</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>groupExtraFieldsNames.extra6</string>
				<key>KEYPATH</key>
				<string>extra6</string>
				<key>NAME</key>
				<string>Extra Field 6</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>groupExtraFieldsNames.extra7</string>
				<key>KEYPATH</key>
				<string>extra7</string>
				<key>NAME</key>
				<string>Extra Field 7</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>groupExtraFieldsNames.extra8</string>
				<key>KEYPATH</key>
				<string>extra8</string>
				<key>NAME</key>
				<string>Extra Field 8</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>groupExtraFieldsNames.extra9</string>
				<key>KEYPATH</key>
				<string>extra9</string>
				<key>NAME</key>
				<string>Extra Field 9</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>groupExtraFieldsNames.extra10</string>
				<key>KEYPATH</key>
				<string>extra10</string>
				<key>NAME</key>
				<string>Extra Field 10</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>groupExtraFieldsNames.extra11</string>
				<key>KEYPATH</key>
				<string>extra11</string>
				<key>NAME</key>
				<string>Extra Field 11</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>groupExtraFieldsNames.extra12</string>
				<key>KEYPATH</key>
				<string>extra12</string>
				<key>NAME</key>
				<string>Extra Field 12</string>
			</dict>
		</array>
		<key>EXTRA_FIELD_NAMES</key>
		<string>groupExtraFieldsNames</string>
		<key>KEYWORDS_SOURCE_LIST</key>
		<string>activeContactKeywordTypes</string>
		<key>NAME</key>
		<string>GWBulkEditGroupCard</string>
		<key>PLURAL_HUMANREADABLE_CLASS</key>
		<string>Groups</string>
	</dict>
	<dict>
		<key>CATEGORY_SOURCE_LIST</key>
		<string>activeContactCategories</string>
		<key>EDITABLE_FIELDS</key>
		<array>
			<dict>
				<key>KEYPATH</key>
				<string>tagline</string>
				<key>NAME</key>
				<string>Tagline</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>salutationString</string>
				<key>NAME</key>
				<string>Salutation/Title</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>individualSalutation</string>
				<key>NAME</key>
				<string>Individual Salutation</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>relationshipToMe</string>
				<key>NAME</key>
				<string>Relationship To Me</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>hobbies</string>
				<key>NAME</key>
				<string>Hobbies</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultPhone.phoneNumber</string>
				<key>NAME</key>
				<string>Default Phone Number</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultSecondPhone.phoneNumber</string>
				<key>NAME</key>
				<string>Second Default Phone Number</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultGeoAddress.street</string>
				<key>NAME</key>
				<string>Default Address Street</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultGeoAddress.city</string>
				<key>NAME</key>
				<string>Default Address City</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultGeoAddress.postalCode</string>
				<key>NAME</key>
				<string>Default Address ZIP/Postal Code</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultGeoAddress.state</string>
				<key>NAME</key>
				<string>Default Address State</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultGeoAddress.country</string>
				<key>NAME</key>
				<string>Default Address Country</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultEmailAddress.url</string>
				<key>NAME</key>
				<string>Default Email Address</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultIMAddress.url</string>
				<key>NAME</key>
				<string>Default IM Address</string>
			</dict>
			<dict>
				<key>KEYPATH</key>
				<string>defaultWebAddress.url</string>
				<key>NAME</key>
				<string>Default URL</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>contactExtraFieldsNames.extra1</string>
				<key>KEYPATH</key>
				<string>extra1</string>
				<key>NAME</key>
				<string>Extra Field 1</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>contactExtraFieldsNames.extra2</string>
				<key>KEYPATH</key>
				<string>extra2</string>
				<key>NAME</key>
				<string>Extra Field 2</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>contactExtraFieldsNames.extra3</string>
				<key>KEYPATH</key>
				<string>extra3</string>
				<key>NAME</key>
				<string>Extra Field 3</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>contactExtraFieldsNames.extra4</string>
				<key>KEYPATH</key>
				<string>extra4</string>
				<key>NAME</key>
				<string>Extra Field 4</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>contactExtraFieldsNames.extra5</string>
				<key>KEYPATH</key>
				<string>extra5</string>
				<key>NAME</key>
				<string>Extra Field 5</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>contactExtraFieldsNames.extra6</string>
				<key>KEYPATH</key>
				<string>extra6</string>
				<key>NAME</key>
				<string>Extra Field 6</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>contactExtraFieldsNames.extra7</string>
				<key>KEYPATH</key>
				<string>extra7</string>
				<key>NAME</key>
				<string>Extra Field 7</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>contactExtraFieldsNames.extra8</string>
				<key>KEYPATH</key>
				<string>extra8</string>
				<key>NAME</key>
				<string>Extra Field 8</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>contactExtraFieldsNames.extra9</string>
				<key>KEYPATH</key>
				<string>extra9</string>
				<key>NAME</key>
				<string>Extra Field 9</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>contactExtraFieldsNames.extra10</string>
				<key>KEYPATH</key>
				<string>extra10</string>
				<key>NAME</key>
				<string>Extra Field 10</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>contactExtraFieldsNames.extra11</string>
				<key>KEYPATH</key>
				<string>extra11</string>
				<key>NAME</key>
				<string>Extra Field 11</string>
			</dict>
			<dict>
				<key>DOCUMENT_DISPLAY_KEYPATH</key>
				<string>contactExtraFieldsNames.extra12</string>
				<key>KEYPATH</key>
				<string>extra12</string>
				<key>NAME</key>
				<string>Extra Field 12</string>
			</dict>
		</array>
		<key>EXTRA_FIELD_NAMES</key>
		<string>contactExtraFieldsNames</string>
		<key>KEYWORDS_SOURCE_LIST</key>
		<string>activeContactKeywordTypes</string>
		<key>NAME</key>
		<string>GWBulkEditContactCard</string>
		<key>PLURAL_HUMANREADABLE_CLASS</key>
		<string>Contacts</string>
	</dict>
	<dict>
		<key>NAME</key>
		<string>GWBulkEditFormsCard</string>
		<key>PLURAL_HUMANREADABLE_CLASS</key>
		<string>Forms</string>
	</dict>
</array>
</plist>
